uuid: b6c7ae28-ceb9-4adb-8603-c197f2924a02
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_news
  content:
    - 'media:image:8eb96743-053b-4ed7-8bc9-bfbaf0b8e05e'
id: node.ct_news.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_news
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: false
default_value:
  -
    target_uuid: 8eb96743-053b-4ed7-8bc9-bfbaf0b8e05e
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
